# OnWindowTitleRequest Triggered when a window title needs to be set
Parameters
    none
Window
Any window
Description
This event is triggered when a KVIrc MDI or undocked window is in need of a window title change. You can set a customized window title and halt the default title from being set.
See also
[cmd]window.setWindowTitle[cmd]

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013